<?php

include_once("connectioni.php");

$sql="select * from che_customers  where  active='1' order by id ";
			//echo $sql;
			$result=mysqli_query($GLOBALS['dbacc'],$sql);
			while($row = mysqli_fetch_array($result)){
				if (is_null($row["vat"])==true){
					$sql1="update che_customers  set vat='' where  id='".$row["id"]."' ";
			//echo $sql;
			$result1=mysqli_query($GLOBALS['dbacc'],$sql1);
				//echo $row["id"]."</br>";
				}	
			}
?>